{ pkgs, lib, osConfig,... }: {
  # Modules
  mods.terminal.zsh.enable = true;
  mods.terminal.development.enable = true;
  mods.terminal.tools.enable = true;

  # Version of first install
  home.stateVersion = "24.05";
}
